Skip to main content
GET
List vendor price lists

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: partner, product, currency, company, creator

Example:

"partner,product"

filter[id]
string

Comma-separated list of IDs to filter by

filter[partner_id]
string

Filter by vendor IDs

filter[product_id]
string

Filter by product IDs

filter[currency_id]
string

Filter by currency IDs

filter[company_id]
string

Filter by company IDs

filter[product_name]
string

Partial match on vendor product name

Example:

"Bolt"

filter[product_code]
string

Partial match on vendor product code

Example:

"M8"

sort
string
required

Sort field

Example:

"-created_at"

page
integer
required

Page number

Example:

1

Response

Success